Subject: Ticket Assigned - Refund issue
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 08:25:53 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue Dear sir/mam,
Good day
I have order in your app splash before one month
Ordered two products in that I returned one product due to over size
And I got one refund voucher. From that refund return process
I want to order in splash again and need to use that voucher code but I
can’t use that voucher code pls can you check the issue and clear asap..
thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5024822